Subject: Re: Threes errors of to_char Examples

From: "liuyuanyuan" <[email-masked]>
Date: Sat, 28 Feb 2015 13:14:34 +0800

"liuyuanyuan" <[email-masked]> writes:
> I found three errors in postgresql9.4.1document, they are about to_char
> examples.

Tom Lane <[email-masked]> writes:
>the cases you mention vary depending on what locale you're using.

Thanks for your reply!
I know pattern D and G depending on locale.
My default locale is zh_cn, but when I init DB using locale=en_us.utf8, I
still got the same result.
I haven't use other locales to test any more, maybe they will bring
different results.
Whatever, I think it's better to report here.
Maybe declaring the locale for the examples is better, if possible.
Regards!

Yuanyuan Liu

-- 
Sent via pgsql-docs mailing list ([email-masked])
To make changes to your subscription:
http://www.postgresql.org/mailpref/pgsql-docs